# textdomain: glitch_entities
+@1=
Show the list of your collected electrons=Muestra el listado de tus electrones recolectados
No player.=No hay jugadores.
Nothing collected.=Nada recolectado
Safe electrons: @1=Electrones guardados: @1
All electrons: @1=Todos los electrones: @1
Remove all your collected and saved electrons (cannot be undone)=Eliminar todos los electrones recolectados y guardados (no se puede deshacer)
All your electrons are now gone.=Todos tus electrones han sido eliminados.
Electron Spawner=Generador de Electrones
Cube Spawner=Generador de Cubos
Ability Spawner=Generador de Habilidades
Falling Bit Spawner=Generador de Nodos Cayendo


##### not used anymore #####

Reset the status of your collected electrons=Reinicia el estado de tus electrones recolectados
Electrons reset. You no longer have any electrons.=Electrones reiniciados. No posees ningún electrón
